id3lib 3.8.3

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

ID3_FrameDef Member List

This is the complete list of members for ID3_FrameDef, including all inherited members.

aeFieldDefs | ID3_FrameDef |
bFileDiscard | ID3_FrameDef |
bTagDiscard | ID3_FrameDef |
eID | ID3_FrameDef |
sDescription | ID3_FrameDef |
sLongTextID | ID3_FrameDef |
sShortTextID | ID3_FrameDef |